Subject: RE:Message from Walmart.com Customer: Where is my order, 200012792197209 #Ref 20250121003225900
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Jan 2025 08:32:56 -0800

Hello Andrea / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012792197209 and PO 109002044567190.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 771529574700.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Andrea Schossler wants to connect with you for the order below:

Customer Order Number:  200012792197209

Purchase Order No:  109002044567190

Reason for Contact:  Where is my order

Item name/number:  Madison Park 12-Piece King Comforter Set with Cotton Sheet Set Faux Silk Down Alternative Bed in a Bag, Teal Paisley Jacquard/5476857229

Customer Message:

My order was delivered to somebody else.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team